:root{
	--white: #FFFFFF;
	--black: #333333;
	--blue: #0A2552;
	--gold: #F2EFE0;
}

.c-header-banner {
    position: relative;
}

.c-header-banner__slideshow {
    position: relative;
}

.c-header-banner__slideshow ul > li,
.c-header-banner__slideshow ul > li > img{
    height: 100%;
}

.c-header-banner__content{
	background: rgba(255,255,255,.95);
	border-radius: 0 0 25px 25px;
	box-shadow: 0px 0px 50px var(--gold);
}

.c-header-banner__content h1{
	color: var(--blue);
	font-family: 'Zilla Slab', serif;
	font-size: 28px;
}

.c-header-banner__content p,
.c-header-banner__content span{
	color: var(--black);
	font-family: 'Zilla Slab', serif;
	font-size: 18px;
}

.c-header-banner__content a[href*="tel"]{
	background: var(--blue);
	color: var(--white);
	border-radius: 15px;
	padding: 10px 35px;
	font-size: 18px;
	font-family: 'Zilla Slab', serif;
	margin-top: 5px;
	display: inline-block;
}

.c-header-banner__content a[href*="tel"]:hover{
	background: var(--black);
	text-decoration: none;
}

@media screen and (min-width: 960px){
	.c-header-banner__content h1{
		font-size: 38px;
	}
	.c-header-banner__content p,
	.c-header-banner__content span{
		font-size: 20px;
	}

	.c-header-banner__content a[href*="tel"]{
		font-size: 24px;
	}
}